Disabled:Unverified dependencies
Categories:Internet
License:GPLv3
Web Site:http://tsagi.me
Source Code:https://github.com/tsagi/jekyll-client-for-android
Issue Tracker:https://github.com/tsagi/jekyll-client-for-android/issues

Auto Name:Jekyll for Android
Summary:Post to Github blog
Description:
Post to Github-hosted Jekyll blogs. Supports markdown.

Status:Beta
.

Repo Type:git
Repo:https://github.com/tsagi/jekyll-client-for-android.git

Build:1.0,1
    commit=215042
    subdir=JekyllForAndroid
    prebuild=wget http://fossil.instinctive.eu/libsoldout-1.3.tar.bz2 && \
        tar -C ../bypass/dep/ -xf libsoldout-1.3.tar.bz2 && \
        sed -i 's/libsoldout/libsoldout-1.3/' ../bypass/platform/android/library/jni/Android.mk
    buildjni=../bypass/platform/android/library/

Maintainer Notes:
A lot of dependencies, plus using third-party maven repos. Update with care.
.

Auto Update Mode:None
Update Check Mode:Static
Current Version:1.0
Current Version Code:1
